X2Go Bug report logs - #439
Shared folder mounting fails

version graph

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: Emanuele Marra <marraemanuele@gmail.com>

Date: Thu, 27 Feb 2014 10:00:01 UTC

Severity: normal

Tags: build-win32, confirmed, pending

Merged with 421

Found in version 4.0.1.3

Fixed in version 4.0.2.1

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#439; Package x2goserver. (Thu, 27 Feb 2014 10:00:01 GMT) (full text, mbox, link).


Acknowledgement sent to Emanuele Marra <marraemanuele@gmail.com>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 27 Feb 2014 10:00:01 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: Emanuele Marra <marraemanuele@gmail.com>
To: submit@bugs.x2go.org
Subject: Shared folder mounting fails
Date: Thu, 27 Feb 2014 10:57:52 +0100
Package: x2goserver
Version: 3.1.1.3-0~571~lucid1

If I add a shared folder with the x2goclient the mounting fails and I
see this in mounts.log:

read: Connection reset by peer

this happens always on some clients and only sometimes for others.

server OS: Ubuntu 10.04.4 LTS
user OS: windows xp sp3
x2goclient version: 4.0.1.3

I tried several versions of x2goclient and the problem is still there.


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#439; Package x2goserver. (Thu, 27 Feb 2014 15:39:12 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 27 Feb 2014 15:39:12 GMT) (full text, mbox, link).


Message #10 received at 439@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 439@bugs.x2go.org
Cc: 439-submitter@bugs.x2go.org
Subject: Please update your x2goserver version
Date: Thu, 27 Feb 2014 15:37:35 +0000
[Message part 1 (text/plain, inline)]
Hi Emmanuelle,

> Package: x2goserver
> Version: 3.1.1.3-0~571~lucid1

Please update to latest x2goserver version (4.0.1.13) and then retest  
if the observed error is still there.

Thanks,
Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Message sent on to Emanuele Marra <marraemanuele@gmail.com>:
Bug#439. (Thu, 27 Feb 2014 15:39:13 GMT) (full text, mbox, link).


Acknowledgement sent to Emanuele Marra <marraemanuele@gmail.com>:
Extra info received and filed, but not forwarded. (Fri, 28 Feb 2014 11:15:02 GMT) (full text, mbox, link).


Message #16 received at 439-quiet@bugs.x2go.org (full text, mbox, reply):

From: Emanuele Marra <marraemanuele@gmail.com>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 439-quiet@bugs.x2go.org
Subject: Re: Bug#439: Please update your x2goserver version
Date: Fri, 28 Feb 2014 12:12:39 +0100
Thank you for the quick reply, I updated the server to the latest
version (4.0.1.13-0~814~ubuntu10.04.1) and the client as well
(4.0.1.3). Unfortunately, the problem is still there.

2014-02-27 16:37 GMT+01:00 Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
> Hi Emmanuelle,
>
>> Package: x2goserver
>> Version: 3.1.1.3-0~571~lucid1
>
>
> Please update to latest x2goserver version (4.0.1.13) and then retest if the
> observed error is still there.
>
> Thanks,
> Mike
> --
>
> DAS-NETZWERKTEAM
> mike gabriel, herweg 7, 24357 fleckeby
> fon: +49 (1520) 1976 148
>
> GnuPG Key ID 0x25771B31
> mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de
>
> freeBusy:
> https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#439; Package x2goserver. (Wed, 02 Apr 2014 12:30:01 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 02 Apr 2014 12:30:01 GMT) (full text, mbox, link).


Message #21 received at 439@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 439@bugs.x2go.org
Cc: 439-submitter@bugs.x2go.org
Subject: Probably related to #421
Date: Wed, 02 Apr 2014 12:27:03 +0000
[Message part 1 (text/plain, inline)]
Control: reassign -1 x2goclient
Control: forcemerge -1 #421

Hi,

this issue is probably related to #421 [1]. So merging these two bugs  
and reassigning to X2Go Client.

Mike

[1] http://bugs.x2go.org/421
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Bug reassigned from package 'x2goserver' to 'x2goclient'. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 439-submit@bugs.x2go.org. (Wed, 02 Apr 2014 12:30:01 GMT) (full text, mbox, link).


No longer marked as found in versions 3.1.1.3-0~571~lucid1. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 439-submit@bugs.x2go.org. (Wed, 02 Apr 2014 12:30:01 GMT) (full text, mbox, link).


Marked as found in versions 4.0.1.3. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 439-submit@bugs.x2go.org. (Wed, 02 Apr 2014 12:30:01 GMT) (full text, mbox, link).


Added tag(s) confirmed and build-win32. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 439-submit@bugs.x2go.org. (Wed, 02 Apr 2014 12:30:01 GMT) (full text, mbox, link).


Merged 421 439 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 439-submit@bugs.x2go.org. (Wed, 02 Apr 2014 12:30:01 GMT) (full text, mbox, link).


Message sent on to Emanuele Marra <marraemanuele@gmail.com>:
Bug#439. (Wed, 02 Apr 2014 12:30:02 GMT) (full text, mbox, link).


Merged 421 439 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 439-submitter@bugs.x2go.org. (Wed, 02 Apr 2014 12:30:02 GMT) (full text, mbox, link).


Added tag(s) pending. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Sat, 07 Jun 2014 13:40:02 GMT) (full text, mbox, link).


Marked as fixed in versions 4.0.2.1. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Sat, 07 Jun 2014 13:40:02 GMT) (full text, mbox, link).


Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Sat, 12 Jul 2014 06:45:11 GMT) (full text, mbox, link).


Notification sent to Emanuele Marra <marraemanuele@gmail.com>:
Bug acknowledged by developer. (Sat, 12 Jul 2014 06:45:12 GMT) (full text, mbox, link).


Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Tue, 02 Sep 2014 05:24:02 GMT) (full text, mbox, link).


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Fri Dec 13 11:16:17 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.